.head-h {
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 26px;
    line-height: 121%;
    color: #000000;
    margin-bottom: 24px !important;
}
html[lang=ru] .head-h {
    font-family: 'Open Sans', sans-serif !important;
}

.head-h > strong {
    font-weight: 500;
}
.head-h.mobile-head {
    text-align: left;
}

@media screen and (max-width: 768px){
    .head-h.mobile-head {
        text-align: left;
        margin-top: 25px;
    }

}

.head-h4 {
    font-family: Playfair Display, sans-serif;
    font-style: normal !important;
    font-weight: bold !important;
    font-size: 20px !important;
    line-height: 121% !important;
    color: #000000 !important;
}

.content-p {
    font-family: Maison Neue, sans-serif;
    font-style: normal !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    line-height: 22px !important;
    color: #000 !important;
    margin-bottom: 10px !important;
}

html[lang=ru] .content-p {
    font-family: 'Open Sans', sans-serif !important;
}

.mt-46 {
    margin-top: 46px;
}
.mt-60 {
    margin-top: 60px;
}

.mb-20 {
    margin-bottom: 20px;
}

.content-wrapper {
    display: grid;
    grid-template-rows: repeat(2, auto);
    grid-template-columns: 1fr 2fr;
    grid-column-gap: 20px;
    align-items: center;
    margin-top: 55px;
}

.content-wrapper.img-left {
    grid-template-columns: 2fr 1fr;
}

.content-wrapper .content-text {
    grid-column-start: 1;
    grid-column-end: 3;

}
.content-wrapper .content-title {
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 121%;
    /* or 27px */


    color: #000000;
}

html[lang=ru] .content-wrapper .content-title {
    font-family: 'Open Sans', sans-serif !important;
}

.content-wrapper .content-title:after {
    content: "";
    display: block;
    width: 50px;
    height: 3px;
    background-color: #c85727;
}

.content-wrapper .content-text p {
    margin-bottom: 10px;
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 300 !important;
    font-size: 16px !important;
    line-height: 22px !important;
    /* or 137% */


    color: #000000;
}

.b-right {
    border-right: 1px solid  #ADBDCC;
}
.b-left {
    border-left: 1px solid  #ADBDCC;
}

.b-left-none {
    border-left: none !important;
}

.b-right-none {
    border-right: none !important;
}

@media screen and (max-width: 991px) {
    .b-right {
        border-right: none;
        margin-bottom: 20px;
    }

    .b-left {
        border-left: none;
        margin-top: 20px;
    }
}

@media screen and (max-width: 425px) {
    .content-wrapper {
        display: flex;
        flex-direction: column;
    }

    .content-wrapper.img-left img {
        order: 2;
    }

    .content-wrapper.img-left h5 {
        order: 1;
    }

    .content-wrapper.img-left .content-text {
        order: 3;
    }
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-items: center;
    grid-column-gap: 25px;
    margin-top: 40px;
    padding-top: 36px;
    padding-bottom: 36px;
    border-top: 1px solid #ADBDCC;
    border-bottom: 1px solid #ADBDCC;
}

.icon-wrapper img {
    margin-bottom: 0 !important;
}

.icon-wrapper .icon-texts {
    display: flex;
    flex-direction: column;
    align-self: stretch;
    border-right: 1px solid #ADBDCC;

    margin-top: 10px;
}

.icon-wrapper .icon-texts .icon-title {
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 121%;
    color: #C85727;
}

html[lang=ru] .icon-wrapper .icon-texts .icon-title {
    font-family: 'Open Sans', sans-serif !important;
}

.icon-wrapper .icon-texts .icon-sub-title {
    display: inline-flex;
    flex: 1;
    /*align-items: center;*/
    margin-top: 5px;
    margin-bottom: 5px;
    font-family: Maison Neue, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 121%;
    color: #000000;
}

html[lang=ru] .icon-wrapper .icon-texts .sub-title {
    font-family: 'Open Sans', sans-serif !important;
}

modal-drv {
    display: none;
}
modal-drv .modal {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 10000;
    overflow: auto;
    transform: translateY(-50%) translateX(-50%);
    min-width: 600px;
}

modal-drv .modal .modal-body {
    padding: 0 20px 20px 20px;
    background: #fff;
    margin: 40px;
    border: 2px solid #CEB2A8;
    border-radius: 4px;
    -webkit-box-shadow: 5px 5px 15px 5px #000000;
    box-shadow: 5px 5px 15px 5px #000000;
}
modal-drv .modal .modal-body .modal-header {
    padding: 5px 0 5px 5px;
    text-align: right;
}

modal-drv .modal .modal-body .modal-header .close {
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    padding: 5px;
    cursor: pointer;
    color: #B6411B;
}

modal-drv .modal .modal-body .title {
    color: #B6411B;
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
}

modal-drv .modal .modal-body .modal-info {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
    /*color: #B6411B;*/
    font-size: 12px;
}

modal-drv .modal .modal-body .modal-info .room-price {
    font-weight: bold;
    font-size: 16px;
}

modal-drv .modal .modal-body .links {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between;

}

modal-drv .modal .modal-body .links a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: Maison Neue, sans-serif;
    width: 200px;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 140%;
    /*color: #FFFFFF;*/
    text-decoration: none;
    cursor: pointer;
    /*background: #D66E45;*/
    background: #fff;
    border: 2px solid #D66E45;
    border-radius: 100px;
    padding: 10px 10px;
}

modal-drv .modal .modal-body .links a:hover {
    background: #D66E45;
    color: #FFFFFF;
}

modal-drv .modal-background {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000;
    opacity: 0.75;
    z-index: 9999;
}
body.modal-open {
    overflow: hidden;
}

@media screen and (max-width: 525px) {
    modal-drv .modal {
        width: 100%;
        min-width: unset;
    }

    modal-drv .modal .modal-body .title {
        font-size: 12px;
    }

    modal-drv .modal .modal-body .links {
        flex-direction: column;
    }

    modal-drv .modal .modal-body .links a {
        width: 100%;
        font-size: 14px;
        padding: 10px 10px;
    }

    modal-drv .modal .modal-body .links a:last-child {
        margin-top: 10px;
    }
}
